#carousel-all {
	width: 367px;
	margin: 10px auto;
}
#carousel-wrapper {
    margin: 0 32px 0 32px;
    overflow: hidden;
    position: relative;
}
#carousel-content {
    width: 25000px;
}
#carousel-content .slide {
    float: left;
}
#carousel-prev{
	bottom: 60px;
    float: left;
    position: relative;
}
#carousel-next{
	bottom: 60px;
    float: right;
    position: relative;
}